<?php
/**
* Global Color Settings.
*
* @package Packers Movers Company
*/

$packers_movers_company_default = packers_movers_company_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'packers_movers_company_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'packers-movers-company' ),
	'priority'   => 1,
	'capability' => 'edit_theme_options',
	'panel'      => 'packers_movers_company_theme_option_panel',
	)
);

$wp_customize->add_setting( 'packers_movers_company_global_color',
    array(
    'default'           => '#ffdc39',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'packers_movers_company_global_color',
    array(
        'label'      => esc_html__( 'Global Color (Primary)', 'packers-movers-company' ),
        'section'    => 'packers_movers_company_global_color_setting',
        'settings'   => 'packers_movers_company_global_color',
    ) ) 
);

$wp_customize->add_setting( 'packers_movers_company_global_colorr',
    array(
    'default'           => '#14212a',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'packers_movers_company_global_colorr',
    array(
        'label'      => esc_html__( 'Global Color (Secondary)', 'packers-movers-company' ),
        'section'    => 'packers_movers_company_global_color_setting',
        'settings'   => 'packers_movers_company_global_colorr',
    ) ) 
);